{
	"format_version": "1.8.0",
	"animations": {
		"animation.crl.enderman.carrying": {
			"loop": true,
			"bones": {
				"leftArm": {
					"rotation": [-28.65, 15, -2.87]
				},
				"rightArm": {
					"rotation": [-28.65, -15, 2.87]
				}
			}
		},
		"animation.crl.enderman.scary_face": {
			"loop": true,
			"bones": {
				"hat": {
					"position": [0, -5, 0]
				},
				"head": {
					"position": [0, 5, 0]
				}
			}
		}
	}
}